import 'package:domain/entity/response/attendance_entity.dart';
import 'package:flutter/material.dart';


class EAttendanceListState {

  final TextEditingController searchController = TextEditingController();
  //页面的列表数据
  List<AttendanceList> datas = [];
  String keyword = "";
  DateTime? selectedStartDate = DateTime.now();
  DateTime? selectedEndDate = DateTime.now();
  String? selectedStaffName;
  String? selectedDepartmentId;

}
